/********************************** General **********************************/
html {-webkit-text-size-adjust: none; } 
* { box-sizing: border-box }

@font-face {
	font-family: 'UniversLTCYR-57Condensed';
	font-weight: bold;
	src: url('/gen/webfonts/2C5F94_2_0.eot');
	src: url('/gen/webfonts/2C5F94_2_0.eot?#iefix') format('embedded-opentype'),url('/gen/webfonts/2C5F94_2_0.woff2') format('woff2'),url('/gen/webfonts/2C5F94_2_0.woff') format('woff'),url('/gen/webfonts/2C5F94_2_0.ttf') format('truetype');
}  

@font-face {
	font-family: 'UniversLTCYR-57Condensed';
	src: url('/gen/webfonts/2C5F94_3_0.eot');
	src: url('/gen/webfonts/2C5F94_3_0.eot?#iefix') format('embedded-opentype'),url('/gen/webfonts/2C5F94_3_0.woff2') format('woff2'),url('/gen/webfonts/2C5F94_3_0.woff') format('woff'),url('/gen/webfonts/2C5F94_3_0.ttf') format('truetype');
}

body {
	margin:0; 
	height:100%;
	font-family: UniversLTCYR-57Condensed, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #2C2C2C;
}
a {
	font-weight: normal;
	color: #000000;
}
ul { padding-left: 25px; margin-top:8px; margin-bottom:24px }
ul > li { list-style-image: url(/gen/graphics/kastenRed2.gif); }
img { border: 0 }
td img { vertical-align: bottom }
.hover:hover { background-color: #FFDD22 }
h1 + p { margin-top:0 }

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow:auto;
}

/********************************** Label **********************************/
label
{
	cursor:pointer;
	padding:1px 4px 3px 24px;
	margin:1px 0 1px 0;	
	display:block;
	position:relative;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}
label:hover { background-color: #FFDD22 }

label input
{
	position:absolute;
	left:0;
	top:1px;
}


/********************************** Head Lines **********************************/
h1 {
	font-size:2.3em;
	color:#7D0904;
	padding-top:0.8em;
	padding-bottom:0.3em;	
	font-weight:normal;
	margin:0;
}
.gray { color:#666666 }

h2 {
	font-size:1em;
	font-weight:bold;
	color:#444444;
	margin-top:0px;
	margin-bottom:5px;
}
h2.red {
	font-size:1em;
	font-weight:bold;
	color:#9D190D;
	margin-top:0px;
	margin-bottom:5px;
}

/********************************** Youtube Wrapper **********************************/
div.youtubeContainer 
{
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
div.youtubeContainer iframe 
{
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

/********************************** Footer **********************************/
footer
{
	clear:both;
	color:#FFFFFF;
}
footer a
{
	color:#FFFFFF;
	text-decoration:none;
	white-space:nowrap;
}	
footer a:hover
{
	text-decoration:underline;
}	
@media only screen and (max-width:1199px) 
{
	footer div.sitemap { display: none }
}

footer div.sitemap > div
{
	float:left;
	width:16.1%;
	padding-bottom:10px;	
}
footer div.sitemap > div > span
{
	border-top:2px solid #BBBBBB;
	padding:5px 1px 0 1px;
	margin-right:30px;
	font-size:1.05em;
}
footer div.sitemap > div > div
{
	padding:15px 30px 0 0;
	font-size:0.8em;	
}
footer div.sitemap > div > div > a, footer div.sitemap > div  > span
{
	color:#BBBBBB;
}
footer div.address > div
{
	display:inline-block;
	padding:0 25px 10px 0;
	vertical-align:bottom;
}
footer div.address > div:first-child
{
	padding-right:150px;
}
@media only screen and (max-width:970px)
{
	footer div.address > div { display:block; }
	footer div.address > div:first-child { padding-right:0 }
}

/********************************** Header **********************************/
#mainNavBar
{
	border-bottom:1px solid #7D0904;
	background-color:#9D190D;
	box-shadow:rgba(0,0,0, 0.52) 0px 2px 2px -2px;
	height:40px;
}
#mainNavBar img.rrLogo { height:36px }
@media only screen and (min-height:600px) and (min-width:640px) 
{
	#mainNavBar
	{
		position:fixed;
		top:0;
		left:0;
		z-index:999;	
	}
	#mainNavBarSpacer { height:65px }
	#mainNavBar { box-shadow: 0 }
	#mainNavBar.big { height: 65px }
	#mainNavBar.big img.rrLogo { height:63px }
	#mainNavBar.big ul.headMenu {margin-top:20px; }
	#mainNavBar.big ul.headMenu li { margin-top:31px; border-left:2px solid #FFFFFF; }
	#mainNavBar.big ul.headMenu li:first-child { border-left:0; }
	
	#divSubMenue.fixed
	{
		position:fixed;
		top:40px;	
		z-index:100;
	}
	#div40pxSpacer { height:51px }
}

div.burger
{
	position:relative;
	display:none;
	cursor:pointer;
	width:32px;
	height:32px;
	margin-top:3px;
	background-image:url('graphics/burger-menu.png');
	background-position:center;	
}
div.burger > div
{		
	position:absolute;
	z-index:20000;
	top:36px;
	right:-10px;
	background-color:#9D190D;
	color:#FFFFFF;
	border:4px solid #9D190D;
}
div.burger ul 
{
	white-space:nowrap;	
	margin:1px 0 20px 0;
	padding:8px;
}
div.burger ul li
{
	list-style-type: none;
	border-top:2px solid #FFFFFF;
	padding:4px 10px 2px 10px;
	margin:0;
}
div.burger ul li:first-child { border-top:0; }
div.burger ul li:hover { background-color:#BD2213; }
div.burger ul li a
{
	color:#FFFFFF;
	font-size:1.45em;
	text-decoration:none;
}
div.burger ul li.selected { background-color:#FFFFFF;	}
div.burger ul li.selected a { color:#9D190D; }
div.burger ul li.selected:hover { background-color:#FFFFFF; }


ul.headMenu 
{
	white-space:nowrap;	
	margin:8px 0 0 0;
}
ul.headMenu li
{
	display:inline;	
	list-style-type: none;
	border-left:1px solid #FFFFFF;
	padding:20px 7px 2px 7px;
	margin:0;
}
ul.headMenu li:first-child { border-left:0; }
ul.headMenu li:hover { background-color:#BD2213; }
ul.headMenu li a
{
	color:#FFFFFF;
	font-size:18px;
	text-decoration:none;
}
ul.headMenu li.selected { background-color:#FFFFFF;	}
ul.headMenu li.selected a { color:#9D190D; }
ul.headMenu li.selected:hover { background-color:#FFFFFF; }

@media only screen and (max-width:970px) 
{
	ul.headMenu { display:none }
	div.burger { display:inline-block }
	#divLogin  { display:none }
}

img.headerImg
{
	width:100%;
	max-width:1929px;
	vertical-align:bottom;
}
@media only screen and (max-width:750px) 
{
	img.headerImg { display:none; }
}

.zacke:before {
    content: "";
    position: absolute;
    top: -5px;
    right: 10px;
    height: 40px;
    width: 40px;
    background-color:#FFFFFF;
    border:1px solid #444444;
    z-index:-1;
    -webkit-transform: rotate(135deg);
       -moz-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
         -o-transform: rotate(135deg);
}


/********************************** Other **********************************/
.textSmall {  
	font-size: 15px;
	text-align: left;
	color:#2C2C2C;
}

div.btnResults { position:relative }
div.btnResults div { position:absolute;right:20px;top:-60px;z-index:900 }
@media only screen and (max-width:600px) 
{
	div.btnResults { position:static; background-color:#E6E7E8; border-bottom: 1px solid #FFFFFF }
	div.btnResults div { position:static }
}

.bullet { width:1%; padding-right:10px; background-image:url(/gen/graphics/kastenRed.gif); background-repeat:no-repeat }

.ErrorMessage { color:#FF0000; font-weight:bold }

img.Document
{
	box-shadow: 6px 6px 3px #888888;
	border: 1px solid #BBBBBB;
}


/********************************** backgrounds + hover **********************************/
.rrRed			  { background-color:#9D190D; }
.rrRedHover 	  { background-color:#9D190D; }
.rrRedHover:hover { background-color:#BD2213; }
.rrDarkGray		  { background-color:#221F1F; }
.rrDarkGrayHover  { background-color:#221F1F; }
.rrDarkGrayHover a
{
	color:#FFFFFF;
	text-decoration:none;
}
.rrDarkGrayHover:hover { background-color:#322F2F; }


/********************************** mcw + content **********************************/
.mcw  { max-width:1200px; text-align:left } 
@media only screen and (min-width:800px) 
{
	.div10 { width:10%; float:left;	} 	
	.div15 { width:15%; float:left;	} 	
	.div20 { width:20%; float:left;	} 	
	.div25 { width:25%; float:left;	} 	
	.div30 { width:30%; float:left;	} 	
	.div40 { width:40%; float:left; }
	.div50 { width:50%; float:left; }
	.div60 { width:60%; float:left;	} 	
	.div70 { width:70%; float:left;	} 	
	.div75 { width:75%; float:left;	} 	
	.div80 { width:80%; float:left;	} 	
	.div50right { width:50%; float:right; }	
	.mcw > .div50:first-child { padding-right:25px }
	.mcw > .div50:nth-child(2) { padding-left:25px }
	
	.mcw > .div50right:first-child { padding-left:25px } 
	.mcw > .div50right:nth-child(2) { padding-right:25px }
}
@media only screen and (max-width:1310px) 
{
	.mcw { padding-left:10px; padding-right:10px }
}
div.grayLine
{
	background-color:#E6E7E8;
	width:100%;
	padding-top:25px;
	padding-bottom:25px;
}
div.whiteLine
{
	background-color:#FFFFFF;
	width:100%;
	padding-top:25px;
	padding-bottom:25px;
}
div.grayLine h1:first-child { padding-top:0 }
div.whiteLine h1:first-child { padding-top:0 }
@media only screen and (max-width:800px)
{
	div.grayLine, div.whiteLine
	{
		xpadding-top:0;
		xpadding-bottom:0;
	}
}


/********************************** autoSize **********************************/
@media only screen and (max-width:900px) { .autoSize { font-size:0.95em } h1 { font-size: 2.2em }}
@media only screen and (max-width:800px) { .autoSize { font-size:0.85em } h1 { font-size: 2.0em } div.subMenue table.tabs { font-size:10px }}
@media only screen and (max-width:700px) { .autoSize { font-size:0.80em } h1 { font-size: 1.8em } div.subMenue table.tabs { font-size:9px }}
@media only screen and (max-width:600px) { .autoSize { font-size:0.75em } h1 { font-size: 1.7em } div.subMenue table.tabs { font-size:8px }}
@media only screen and (max-width:500px) { .autoSize { font-size:0.70em } h1 { font-size: 1.6em }}
@media only screen and (max-width:400px) { .autoSize { font-size:0.65em } h1 { font-size: 1.5em }}




/********************************** SubMenu **********************************/
div.subMenue 
{
	background-color: #221F1F;
	text-align:center;	
}
div.subMenue table.tabs
{	
	width:100%;
	max-width:1200px;
	border:0;
	border-spacing:0;
	padding:0;
	font-size:15px;
	line-height:113%;
	table-align:center;
}
div.subMenue table.tabtable
{
	border:0;
	border-spacing:0;
	padding:0;
	width:100%;
}
div.subMenue td.tabimg
{	
	border-left:2px solid #FFFFFF;	
	width:5%;
}
div.subMenue td.tabtext
{	
	padding-top:3px;
	padding-left:3px;
	text-align:left;
	width:95%;
}
div.subMenue td.tab
{
	padding:0 0 6px 0;
	width:20%;
	cursor:pointer;
}

div.subMenue td.selected
{
	padding:0 0 6px 0;
	width:20%;
	background-color:#FFFFFF;
	color: #221F1F;
	border-top: 1px solid #221F1F;
	cursor:pointer;
	height:43px;
}

div.subMenue td.tabtext a
{	
	color:#FFFFFF;
	text-decoration:none;
	text-transform: uppercase;
}

div.subMenue td.selected a
{	
	color:#221F1F;
	text-decoration:none;
	text-transform: uppercase;
}
@media only screen and (max-width:650px) 
{
	div.subMenue td.tabtext { display:none }
	div.subMenue td.tabimg { text-align:center }
}


/********************************** Third Nav Bar **********************************/
div.thirdNavBar
{
	width:100%;
	display:table;
}
div.thirdNavBar div
{
	text-align:center;
	cursor:pointer;
	padding-bottom:5px;
	font-weight:bold;
	font-size:1.2em;
	tex-transform:uppercase;	
	display:table-cell;
	width:25%;
}
@media only screen and (max-width:620px) 
{
	div.thirdNavBar { display: static }
	div.thirdNavBar div { float:left; width:50%; font-size:1em;}
	div.thirdNavBar div:nth-child(3) { clear:both }
}
div.thirdNavBar div:hover
{
	background-color: #D1D2D3;
}
div.thirdNavBar div.selected
{
	background-color:#FFFFFF;
}
div.thirdNavBar div.selected:hover
{
	background-color: #FFFFFF;
}

/********************************** Third Nav Bar V2 **********************************/
table.thirdNavBar td
{
	text-align:center;
	cursor:pointer;
	padding-bottom:10px;
	font-weight:bold;
	font-size:1.2em;
	tex-transform:uppercase;
}
table.thirdNavBar td:hover
{
	background-color: #D1D2D3;
}
table.thirdNavBar td.selected
{
	background-color:#FFFFFF;
}
table.thirdNavBar td.selected:hover
{
	background-color: #FFFFFF;
}


/********************************** Third Menu **********************************/
table.thirdNavBarSmall td
{
	text-align:center;
	cursor:pointer;
	padding-bottom:5px;
	font-weight:bold;
	font-size:1em;
	tex-transform:uppercase;
}
table.thirdNavBarSmall td:hover
{
	background-color: #D1D2D3;
}
table.thirdNavBarSmall td.selected
{
	background-color:#FFFFFF;
}
table.thirdNavBarSmall td.selected:hover
{
	background-color: #FFFFFF;
}


td.menu3 {
	border-bottom:1px solid #AAAAAA;
	cursor:pointer; 
	padding:1px 0 0 0; 
	text-align: left; 
	color:#2C2C2C;  
	font-size: 15px; 
	font-weight: bold; 
	vertical-align:middle
}
td.menu3 a {
	text-decoration:none
}
td.menu3Sel {
	border-bottom:1px solid #2C2C2C;
	background-color:#221F1F;
	cursor:pointer; 
	padding:1px 0 0 0; 
	text-align: left; 	
	font-size: 15px; 
	font-weight: bold; 
	vertical-align:middle
}
td.menu3Sel a {
	text-decoration:none;
	color:#FFFFFF;  
}


/********************************** Controls **********************************/
input[type='text'] { 
	font-family: UniversLTCYR-57Condensed, Arial, Helvetica, sans-serif;	
	font-size:15px;
	padding:3px;
	color: #2C2C2C;	
	border-radius: 4px;
	border: 1px solid #DDD;
	box-shadow: 0px 0px 5px #EFEFEF inset;
	margin:0; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
input[type='password'] { 
	font-family: UniversLTCYR-57Condensed, Arial, Helvetica, sans-serif;	
	font-size:15px;
	padding:3px;
	color: #2C2C2C;	
	border-radius: 4px;
	border: 1px solid #DDD;
	box-shadow: 0px 0px 5px #EFEFEF inset;
	margin:0; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
input[type='button'] { 
	font-size:15px;
	font-family: UniversLTCYR-57Condensed;
	font-weight:bold;
	padding:5px;
	color: #FFFFFF;	
	border-radius: 3px;
	border:1px solid #397DD5;
	box-shadow:rgba(30,30,30, 0.6) 4px 4px 6px -2px;
	margin:0; 
	background-color:#5D86C1;
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	width:160px;
	cursor:pointer;
}
input[type='submit'] { 
	font-size:15px;
	font-family: UniversLTCYR-57Condensed;
	font-weight:bold;
	padding:5px;
	color: #FFFFFF;	
	border-radius: 3px;
	border:1px solid #397DD5;
	box-shadow:rgba(30,30,30, 0.6) 4px 4px 6px -2px;
	margin:0; 
	background-color:#5D86C1;
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	width:160px;
	cursor:pointer;
}
select { 
	font-family: UniversLTCYR-57Condensed, Arial, Helvetica, sans-serif;	
	font-size:15px;
	padding:2px;
	color: #2C2C2C;	
	border-radius: 4px;
	border: 1px solid #DDD;
	box-shadow: 0px 0px 5px #EFEFEF inset;
	margin:0; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
textarea { 
	font-family: UniversLTCYR-57Condensed, Arial, Helvetica, sans-serif;	
	font-size:14px;
	padding:3px;
	color: #2C2C2C;	
	border-radius: 4px;
	border: 1px solid #DDD;
	box-shadow: 0px 0px 5px #EFEFEF inset;
	margin:0; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;	
}

button
{
	height:27px;
	width:160px;	
	font-size:15px;
	font-family: UniversLTCYR-57Condensed;
	font-weight:bold;
	padding:1px;
	color: #FFFFFF;	
	border-radius: 3px;
	border:1px solid #397DD5;
	box-shadow:rgba(30,30,30, 0.6) 4px 4px 6px -2px;
	margin:0; 
	background-color:#5D86C1;
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;	
	cursor:pointer;
}
button.Working
{
	cursor:default;
}
button.Working:after
{
	content:url('/gen/graphics/saving.gif');
	vertical-align: middle;
    margin-left: 10px;       
}

/********************************** Shop **********************************/
@media only screen and (max-width:600px) 
{ 
	.tableCart td:first-child > * { display:none} 
	.tableCart td:first-child { width:1%; padding:0 }
}
.shopMenu td:nth-child(1) { width:38px }
.shopMenu td:nth-child(2) { width:220px; min-width:220px }
.shopMenuParent { width:10%; }
@media only screen and (max-width:500px) { .shopMenuParent { width:1%; border-right:1px solid #EEEEEE; background-color:#F3F3F3; } .shopMenu td:nth-child(2) { display:none} }
div.shopProduct 
{	
	border-bottom:1px solid #CCCCCC;
	padding-top:10px;
	padding-bottom:10px;
}
form:last-child div.shopProduct { border-bottom:0 }
div.shopProduct > div { padding-bottom:15px }
div.shopProduct > div:nth-child(1) img { max-width:179px }
@media only screen and (min-width:965px)
{
	div.shopProduct > div:nth-child(1)
	{
		width:25%;
		min-width:180px;
		float:left;
		text-align:center;
	}
	div.shopProduct > div:nth-child(2)
	{
		width:42%;
		min-width:180px;
		float:left;
	}
	div.shopProduct > div:nth-child(3)
	{
		width:32%;
		min-width:230px;
		float:left;
		text-align:right;
	}
	
	div.shopProduct > div:nth-child(3) div
	{
		float:right
	}	
}
@media only screen and (max-width:970px)
{
	.hideSmallerThan970 
	{
		display:none;
	}
}

div.InvLevel
{
	margin-top:10px;
	clear:both;
	width:213px;
	padding:4px;
	border-radius:5px;
	font-size:0.8em;
	text-align:center;
	border-width:1px;
	border-style:solid;
	border-left-width:10px;
}